Bug 122646 - include devhelp in gnome developement packages
include devhelp in gnome developement packages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-06 12:07 EDT by paolo borelli
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 15:43:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description paolo borelli 2004-05-06 12:07:25 EDT
devhelp should be available (and IMHO included by default) in the list
of packages installable in the section developement>gnome devlopement.

(should these kind of bugs be reported against system-config-packages
instead?)
Comment 1 Christopher Aillon 2004-06-24 15:42:57 EDT
No, they should be reported against the 'comps' component.

This should have just gotten fixed though.

Note You need to log in before you can comment on or make changes to this bug.